
/* ==================== litebox settings ==================== */

/* outer holder */
#mainHoldMML, #mainHoldDiscuss {

	z-index: 999;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.8);
	text-align: center;
}

/* Close button */
#liteboxtglmailClose, #liteboxtgldiscussClose { padding: 15px; }
#liteboxtglmailClose a, #liteboxtgldiscussClose a {
	color: white;
	padding: 5px 15px;
	background: rgba(0, 121, 202, 0.72);
	text-decoration: none;
	font-weight: bold;
	border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px;
	border: 1px solid rgb(98, 130, 179);
	transition: 0.2s;	-moz-transition: 0.2s; -webkit-transition: 0.2s; -o-transition: 0.2s;
}
#liteboxtglmailClose a:hover, #liteboxtgldiscussClose a:hover { background: rgb(23, 125, 255); border-color: rgb(172, 195, 235);}

/* inner holder */
#liteboxtglmail, #liteboxtgldiscuss  { height: 85%; text-align: center; }

/* inner layout */
#wrapperMML, #wrapperDiscuss {
	width: auto;
	max-width: 1190px;
	min-width: 650px;
	height: 100%;
    margin:0 auto; /*centers the div horizontally in all browsers (except IE)*/
	padding: 4px;
    border: 1px solid #6D6D6D;
}


#tabs-tglmail, #tabs-tgldiscuss{
	height: 100%;
	padding: 0px;
	margin: 0px;
	background: url('/images/tgl3/backgrounds/border.png') #A1C1E5;
	border: 0px;
	border-radius: 0px; -moz-border-radius: 0px; -webkit-border-radius: 0px;
	box-shadow: 0 0 0px 3px rgb(0, 0, 0); -moz-box-shadow: 0 0 0px 3px rgb(0, 0, 0); -webkit-box-shadow: 0 0 0px 3px rgb(0, 0, 0);
}

.loadinAnim{ text-align: center; margin-top: 0px; }

/* Sets internal height */
#tabs-tglmail.ui-tabs .ui-tabs-panel, #tabs-tgldiscuss.ui-tabs .ui-tabs-panel { padding: 0px; height: 100%; overflow-y: auto; }

/* navigation rail / ul */
#tabs-tglmail.ui-tabs .ui-tabs-nav, #tabs-tgldiscuss.ui-tabs .ui-tabs-nav {
	padding: 0px;
	width: 100%;
	height: 38px;
	z-index: 10;
	position: absolute;
}
#tabs-tglmail.ui-tabs .ui-tabs-nav li , #tabs-tgldiscuss.ui-tabs .ui-tabs-nav li { margin: 0px; width: 25%; }

#tabs-tglmail .ui-state-default, #tabs-tglmail .ui-widget-content .ui-state-default, #tabs-tglmail .ui-widget-header .ui-state-default,
#tabs-tglmail .ui-state-hover, #tabs-tglmail .ui-widget-content .ui-state-hover, #tabs-tglmail .ui-widget-header .ui-state-hover,
#tabs-tglmail .ui-state-active, #tabs-tglmail .ui-widget-content .ui-state-active, #tabs-tglmail .ui-widget-header .ui-state-active  {
	border: 0px;
	background: none;
	font-weight: normal;
	color: #FFFFFF;

}

#tabs-tglmail.ui-tabs .ui-tabs-nav .ui-tabs-anchor {
	float: left;
	padding: 3px 0px;
	text-decoration: none;
	width: 100%;
	color: rgb(82, 82, 82);
	text-shadow: none;
	font-size: 15px;
	background-position: 10px -1px;
	border-bottom: 2px solid rgb(82, 82, 82);
	transition: 0.2s; -moz-transition: 0.2s;  -webkit-transition: 0.2s;  -o-transition: 0.2s; 
}

#tabs-tglmail.ui-tabs .ui-tabs-nav  .ui-state-hover .ui-tabs-anchor  { background-color: rgb(255, 254, 171); }

#tabs-tglmail.ui-tabs .ui-tabs-nav  .ui-state-active .ui-tabs-anchor ,
#tabs-tglmail.ui-tabs .ui-tabs-nav  .ui-state-active .ui-tabs-anchor :link {
	color: #FFFFFF;
	text-decoration: none;
	background-color: rgb(44, 161, 255);
	border-bottom: 2px solid rgb(255, 255, 255);
	box-shadow: 0px 5px 5px -5px rgb(15, 99, 141); -moz-box-shadow: 0px 5px 5px -5px rgb(15, 99, 141); -webkit-box-shadow: 0px 5px 5px -5px rgb(15, 99, 141);
}

#tabs-tglmail #Messages #mainHold #main {
	float: none;
	margin-left: 20px;
	width: 760px;
	margin-top: 10px;
	min-height: 500px;
}

#tabs-tglmail iframe { width: 100%; height: 100%; }



/* ================================= Top rail ==================================== */

.Mailinglists #menuWrapper {
	margin-left: 0;
}
ul.tMailWrap {
	display: block;
	float: left;
	background: rgb(255, 255, 255);
	border-radius: 0 0 0 0;
	border: none;
	border-bottom: 2px solid rgb(43, 161, 253);
	box-shadow: 0 3px 7px -3px #949494;	-moz-box-shadow: 0 3px 7px -3px #949494; -webkit-box-shadow: 0 3px 7px -3px #949494;
}
li.tglMailInWrap {
	display: block;
	float: left;
	width: 200px;
	height: 38px;
	line-height: 34px;
	list-style-type: none;
}

li.tglMailInWrap a,
li.tglMailInWrap span {
	display: block;
	float: left;
	width: 165px;
	height: 32px;
	text-align: center;
	text-decoration: none;
	font-size: 13px;
	padding-left: 35px;
	color: #FFFFFF;
	text-shadow: 1px 1px 3px rgb(81, 98, 124);
	font-weight: bold;
}
li.tglMailInWrap a:hover {
	text-decoration: none;
}

/* icons + hover states */

#tabs-tglmail ._inbox { background: url(/img/1315314235_Mail_reply.png) 0px center no-repeat; }
#tabs-tglmail ._outbox {	background: url(/img/1315314249_Mail_forward.png) 0px center no-repeat; border-left: none; }
#tabs-tglmail ._compose { background: url(/img/1315314254_Mail_compose.png) 0px center no-repeat; border-left: none; }
#tabs-tglmail.ui-tabs .ui-tabs-nav ._addressBook { background: url(/images/tgl3/Member-details_icon_18x23px.png) no-repeat 20px 50%; border-left: none; }

#tabs-tglmail ._inbox:hover,
#tabs-tglmail ._outbox:hover,
#tabs-tglmail ._compose:hover, #tabs-tglmail  ._addressBook:hover {
	cursor: pointer;
	color:white;
	text-decoration: none;
}


.tglmailBtn_outbox {
	display:block;
	float:left;
	background:url(/img/tglmail_btn125.png);	

	width:125PX;
	height: 20px;
	padding-top: 5px;
	margin-right:10px;

	color: #FFFFFF;
	text-decoration:none;
	text-align:center;
	font-size:16px;
}


/* ========================== Address Book ========================== */
.Mailinglists { margin-top: 40px; }

#tabs_mml.ui-widget-content, #tabs-master-mml.ui-widget-content { border: 0px; background: none; padding: 0px; }

#tabs_mml.ui-tabs .ui-tabs-nav, #tabs-master-mml.ui-tabs .ui-tabs-nav {
	padding: 0px;
	height: 32px;
	line-height: 32px;
	background: rgb(58, 64, 68);
	border: none;
	border-radius: 0px; -moz-border-radius: 0px; -webkit-border-radius: 0px;
}

#tabs_mml.ui-tabs .ui-tabs-nav .ui-tabs-anchor, #tabs-master-mml.ui-tabs .ui-tabs-nav .ui-tabs-anchor {
	margin: 0px;
	padding: 5px 0px;
	text-align: center;
	border-bottom: 0px solid;
	color: #EBEBEB;
	box-shadow: none; -moz-box-shadow: none; -webkit-box-shadow: none;
}

#tabs_mml.ui-tabs .ui-tabs-nav  .ui-state-hover .ui-tabs-anchor,#tabs-master-mml.ui-tabs .ui-tabs-nav  .ui-state-hover .ui-tabs-anchor  { background-color: rgb(85, 143, 197); border-bottom: 1px solid white; }


#tabs_mml.ui-tabs .ui-tabs-nav li.using a, #tabs-master-mml.ui-tabs .ui-tabs-nav li.using a {
	background-image: url("/images/post_it_note/infopad_question.png");
	background-repeat: no-repeat;
	background-position: 10px center;
	background-size: 20px 16px;
	padding-left: 40px;
}

#tabs_mml.ui-tabs .ui-tabs-nav .ui-state-active .ui-tabs-anchor, #tabs-master-mml.ui-tabs .ui-tabs-nav .ui-state-active .ui-tabs-anchor {
	color: #0074DF;
	text-decoration: none;
	background-color: rgb(255, 255, 255);
	border-top: 2px solid rgb(255, 255, 255);	
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;	
	font-style: italic;
	font-family: calibri, Helvetica, sans-serif;
	font-size: 18px;
	box-shadow: 0 5px 5px -4px #474747; -moz-box-shadow: 0 5px 5px -4px #474747; -webkit-box-shadow: 0 5px 5px -4px #474747;
}

#tabs_mml.ui-tabs .ui-tabs-panel,#tabs-master-mml.ui-tabs .ui-tabs-panel { padding-top: 45px; overflow-y: visible; }



/* ---------------------- Using Address Book tab ---------------------- */
.about_addBook {
	display: block;
	color: white;
	max-width: 600px;
	padding: 25px 45px;
	margin: 25px auto;
	background-color: rgb(79, 88, 92);
	border-radius: 10px 10px 10px 10px;
	box-shadow: rgba(0, 0, 0, 0.35) 0px 20px 15px -12px;
		-moz-box-shadow: rgba(0, 0, 0, 0.35) 0px 20px 15px -12px; -webkit-box-shadow: rgba(0, 0, 0, 0.35) 0px 20px 15px -12px;
}

.about_addBook p {
	text-align: justify;
	font-family: calibri, Helvetica, sans-serif;
	font-size: 21px;
	line-height: 35px;
}



/* ---------------------- left column ---------------------- */
.Mailinglists fieldset { padding: 0px; }
.manageListHolder { margin-top: 5px; }

.Mailinglists #col_left {
	float: left;
	margin: 10px 2% 20px;
	padding: 0px;
	width: 48%;
	background-color: #FFFFFF;	
	border: 1px solid rgb(87, 87, 87);
	border-radius: 2px; -moz-border-radius: 2px; -webkit-border-radius: 2px;
	line-height: 27px;
}
.Mailinglists #col_left h1 {
	color: white;
	font-size: 17px;
	font-weight: bold;
	line-height: 34px;
	margin: 0px;
	padding-left: 10px;
	background: #3A4044;
	text-align: center;
}


/* Select All */
.Mailinglists #select_all {
	width: auto;
	background-color: #f0f0f0;
	border-bottom: 1px solid #DDDDDD;
	text-align: left;
	color: #4F585C;
	font-family: calibri, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	cursor: default;
	line-height: 32px;
}
.Mailinglists #select_all input {
	float: left;
	width: 13px;
	margin: 10px;
	cursor: pointer;
}

#collectedContactsList2,
.mml_contacts_block { text-align: left;}

.mlm_checkbox  {
	border-top: 1px solid #f0f0f0;
	background-color: white;
	font-size: 17px;
	font-family: calibri, Helvetica, sans-serif;
	line-height: 40px;
	cursor: default;
}
.mlm_checkbox img {
  height: 40px;
  width: 40px;
  background-color: #DCDCDC;
  padding: 0px 1px 0px 0px;
}
.mlm_checkbox span {
	padding: 0px 0px 0px 8px;
	font-size: 15px;
	color: rgb(39, 156, 255);
	font-style: italic;
}

.Mailinglists .mlm_checkbox a {
	color: white;
	background: #279CFF;
	float: right;
	padding: 0px 10px;
	text-decoration: none;
	font-size: 14px;
}
.Mailinglists .mlm_checkbox a:hover { background: #1AC3AA; }
.Mailinglists .mlm_checkbox a.active{ background: orange; }

.Mailinglists #col_left .mlm_checkbox input {
	margin: 10px;
	cursor: pointer;
	float: none;
}



/* List names */
.Mailinglists #list_div {
	width: auto;
	font-size: 13px;
	color: #333333;
	line-height: 1.5;
	border-bottom: 1px solid rgb(236, 236, 236);
	cursor: default;
}
.Mailinglists #div_left3 {
	float: left;
	width: 310px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 0;
	cursor: default;
}


/* Tick boxes */
.Mailinglists #div_left3 input {
	float: left;
	width: 13px;
	margin-left: 10px;
	margin-right: 10px;
	cursor: pointer;
}

/* My Lists header */
.Mailinglists .titleforAddBook {
	display: block;
	background: rgb(223, 223, 223);
	width: 370px;
	height: 20px;
	margin: 10px -11px;
	padding-top: 5px;
	color: rgb(48, 48, 48);
	font-weight: bold;
	text-align: center;
	cursor: default;
	font-size: 16px;
	border: 1px solid rgb(150, 150, 150);
}
.mml_contacts_block .mlm_checkbox { width: 100%; float: left; }



/* ---------------- right column ----------------- */

.Mailinglists #col_right {
	float: right;
	width: 41%;
	margin: 10px 3% 20px 0%;
	background-color: white;
	font-size: 15px;
	padding: 0px 10px 10px;
	box-shadow: 0 4px 9px -4px #6B6B6B; -moz-box-shadow: 0 4px 9px -4px #6B6B6B; -webkit-box-shadow: 0 4px 9px -4px #6B6B6B;
}


/* Add a New list */
.Mailinglists #col_right .myLists {
	background-color: rgb(236, 229, 6);
	color: rgb(60, 60, 60);
	padding: 5px 10px;
	text-align: center;
	font-size: 16px;
	height: 25px;
	line-height: 25px;
	font-weight: bold;
	margin: 0px -10px;
}
.Mailinglists #col_right .myLists p {
	font-family: calibri, Helvetica, sans-serif;
	font-size: 23px;
	float: left;
	padding-left: 10px;
}

.Mailinglists #col_right .myLists a {
	float: right;
	margin: -5px -10px 0px 10px;
	padding: 5px 37px 5px 15px;
	background: url(/images/tgl3/White_add_icon.png) no-repeat 95% center #3A4044;
	border-left: 2px solid #FFFFFF;
	color: #f0f0f0;
	font-family: calibri, Helvetica, sans-serif;
	font-size: 18px;
	font-style: italic;
	font-weight: normal;
	cursor: pointer;
}
.Mailinglists #col_right .myLists a:hover { background-color: #25B03C; }
.Mailinglists #col_right .myLists a.active { background-color: #0083F0; }

#addNewMList {
	display: block;
	background-color: white;
	padding: 10px 0px 10px 5px;
	border-bottom: 1px solid #F0F0F0;
}

#addNewMList label {
	float: left;
	margin-right: 5px;
	font-weight: bold;
	padding: 0px;
	height: 30px;
	line-height: 30px;
}
#MailinglistListname {
	background: rgb(236, 236, 236);
	color: rgb(21, 143, 89);
	font-family: calibri, Helvetica, sans-serif;
	font-size: 19px;
	font-weight: normal;
	height: 28px;
	border: 1px solid #dadada;
	cursor: text;
	margin-bottom: 4px;
	float: left;
	width: 60%;
	transition: 0.2s; -moz-transition: 0.2s; -webkit-transition: 0.2s; -o-transition: 0.2s;
}
#MailinglistListname:hover {
	border-color: rgb(117, 177, 151);
	box-shadow: 0 2px 6px -3px rgb(129, 129, 129); -moz-box-shadow: 0 2px 6px -3px rgb(129, 129, 129); -webkit-box-shadow: 0 2px 6px -3px rgb(129, 129, 129);
}

#createnewlist {
	font-size: 16px;
	font-family: calibri, helvetica, sans-serif;
	width: auto;
	background: rgb(54, 163, 137);
	color: rgb(255, 255, 255);
	border: 1px solid #FFFFFF;
	cursor: pointer;
	padding: 4px 10px;
	margin: 0px;
}
#createnewlist:hover { background: rgb(35, 154, 233); }


/* Lists */
.Mailinglists .toggleHeader { display: block; margin-top: 10px; }

.Mailinglists #col_right .mlmbutons {
	background-color: rgb(157, 157, 157);
	color: rgb(255, 255, 255);
	border-radius: 2px 2px 2px 2px;
	padding: 0px 10px;
	text-align: center;
	font-size: 14px;
	height: 28px;
	margin: 4px 0px 4px 4px;
	border: 1px solid rgba(255, 255, 255, 0.2);
	float: left;
	cursor: pointer;
}
.Mailinglists #col_right .mlmbutons.deleteList {
	float: right;
	margin-right: 5px;
	background: rgb(132, 42, 42);
}

.Mailinglists #col_right .mlmbutons:hover { background-color: rgb(50, 163, 150);}
.Mailinglists #col_right .mlmbutons.removeContact:hover,
.Mailinglists #col_right .mlmbutons.deleteList:hover{ background-color: rgb(170, 34, 62);}



.listHeaderStyle {
	background: url("/images/tgl3/drop-down-closed.png") no-repeat scroll 2% center rgb(223, 222, 214);
	display: block;
	font-weight: bold;
	height: 40px;
	line-height: 40px;
	text-align: left;
	padding-left: 10px;
	margin: 0px;
	text-decoration: none;
	width: auto;
	cursor: pointer;
	border: 1px solid transparent;
	border-bottom: none;
	transition: 0.2s; -moz-transition: 0.2s; -webkit-transition: 0.2s; -o-transition: 0.2s;
}
.listHeaderStyle.default-list {
    background: url("/images/tgl3/drop-down-closed.png") no-repeat scroll 2% center rgb(140, 183, 218);
}
.listHeaderStyle:hover { background: url("/images/tgl3/drop-down-open.png") no-repeat scroll 2% center rgb(232, 229, 109);}
.listHeaderStyle.active {
	background: url("/images/tgl3/drop-down-open.png") no-repeat scroll 2% center rgb(236, 229, 6);
	border-radius: 8px 8px 0px 0px;
	border-color: #B2B268;
}
.Mailinglists .listHeaderStyle img { float:right; display:none; }

.Mailinglists .toggleHeader .toggleHeader {
	padding: 1px;
	background: url('/images/tgl3/backgrounds/border.png') #CBCBCB;
	border-radius: 0px 0px 8px 8px;
	overflow: hidden;
}

.Mailinglists .listHeaderStyle a {
	color: rgb(10, 10, 9);
	text-decoration: none;
	font-size: 19px;
	font-weight: bold;
	padding-left: 30px;
}

.listView .mlm_checkbox  {
	border-bottom: 1px solid #f0f0f0;
	font-size: 15px;
	margin: 4px 4px 5px 0px;
	width: 49%;
	float: left;
}
.mlm_checkbox input { margin: 10px; cursor: pointer; }

.manageListControls { background: #333333; }







#new_list_div {
	height: 100px;
	border: 1px solid #CCCCCC;
	margin-top: 10px;
	display: block;
	overflow: auto;
	background: white;
	width: 330px;
	padding: 5px 10px;
}
.Mailinglists #div_right3 {
	float: right;
	width: 20px;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 0px;
}

.Mailinglists #div_right3 a img {
	border: 1px solid rgb(211, 195, 195);
	margin-top: -4px;
	padding: 0px 1px 1px 1px;
	margin-left: -4px;
}
.Mailinglists #div_right3 a img:hover {
	border: 1px solid rgb(224, 114, 114);
}
.Mailinglists #div_right3 a img:active {
	border: 1px solid rgb(206, 0, 0);
}







.clear {  clear:both;  }
  
.create_new_list {
	margin-top: 5px;
	 width:135px;
}

.titleforAddBook {
	display:block;
    background:url(/img/tglmail_tab.png);	

    width:151px;
    height: 20px;
    padding-top: 5px;

    color: #FFFFFF;
    font-weight: bold;
    text-align:center;
    font-size:16px;
}



#col_left {
	float:left;
    margin-right: 10px;
    width: 325px;
    background-color:#FFFFFF;
}
#col_right {
    float:right;
    width:300px;
    margin-right:50px;
    background-color:#FFFFFF;
}
#MailinglistAddForm .submit {
    width:700px;
}


    /* Undo some styles from the master stylesheet */

#select_all {    width:250px;    }

#select_all input {
    float:left;
    width:10px;
    margin-top:5px;
    margin-left:10px;
}
.lists_header {
    font-size:14px;
    font-weight: bold;
    color:#000000;
    padding-left:4px; 
}
#display_list {
	float:left;
	width:100%;
	border-bottom: 4px solid #000000;
	border-left: 4px solid #000000;
	border-right: 4px solid #000000;
}

#display_list_empty {
	float:left;
	height:50px;
	width:100%;	
	border: 4px solid #000000;
	text-align:center;
	line-height:50px;
}


#div_left3 { 
	float:left;
	width:200px;
	padding-top:3px;
	padding-bottom:3px;
	padding-left:-10px;		
}

#div_right3 { 
	float:right;
	width:55px;
	padding-top:3px;
	padding-bottom:3px;
	padding-left:0px;		
}

#list_div {
	width:260px;
}

#div_left3 input {
	float:left;
	/*	width:0px; */
	width:10px;
	margin-left:10px;
}


div#col_right div#openListContent input#MailinglistListname {

	float:left;
	width:200px;
}

div#openListContent input#create_new_list.create_new_list {

	height: 25px;
	width: 75px;
	margin-left: 10px;
	margin-top: 4px;

}

/* ############################################ */

/*               Message Styles                  */
	
/* ############################################ */

.message_inbox tr th,.message_outbox tr th {
	padding:0 20px 0 0;
}

.message_inbox tr td,.message_outbox tr td {
	padding:2px 20px 2px 0;
	border-bottom:1px solid #F3F3F4;
}

.message_inbox tbody tr.read td a,.message_outbox tbody tr td a {
/*	//cpo link to member in msg text-decoration:none; */
	color:#000;
}

.message_inbox tr th.message_subject,.message_inbox tr td.message_subject,.message_outbox tr th.message_subject,.message_outbox tr td.message_subject {
	width:250px;
}

.message_label,.message_label .message_label_bottom {
	border-bottom:0;
	margin-bottom:10px;
}

#MessageComposeForm .message_label label,#MessageComposeForm .message_label_bottom label {
	display:inline-block;
	width:80px;
	margin-right:10px;
	text-align:right;
}


#MessageComposeForm .message_label input[type="file"] {
	display:inline;
	padding:3px 0;
	width:300px;
}

#MessageComposeForm .message_label input,#MessageComposeForm .message_label_bottom input {
	display:inline;
	padding:3px 0;
	width:570px;
}

#MessageMessage {
	width:100%;
	height:300px;
	float:right;
}

.message-components {border:1px solid #ccc; margin-bottom:10px; padding:10px;}


#Messages.compose .ui-dialog {}
